#!/bin/bash
#SBATCH --job-name=coloring_6_loose_c
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_6_c_loose.log

echo "Started at: " 
date

echo "Instance 6"
time python runner.py sm_gc_6_pf.lp COBYLA loose "edge(1,2)" "edge(1,3)" "edge(2,5)" "edge(2,6)" "edge(3,4)" "edge(4,5)" "edge(5,6)" "edge(1,5)"

echo "Ended at: " 
date
